
QGIS Application - Bug report #13361

Annoying message "Validation finished"

2015-09-15 12:17 AM - Piotr Kania

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 21414

Description

Hi,

during editing (adding new feature or splitting existing) there is new message "validation finished" at the top of the screen - it's annoying

as it appears few times during one editing session; there was no such message in qgis-dev-2.11.0-63, but it's now in all later qgis-dev

versions.

History

#1 - 2015-09-15 12:43 AM - Saber Razmjooei

- OS version deleted (win 7 64 sp1x)

- Category set to Digitising

#2 - 2015-09-16 08:32 AM - Matthias Kuhn

- Resolution set to fixed/implemented

- Status changed from Open to Closed

fixed in commit:c54ea43
